*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

li {
  list-style-type: none; }

a {
  text-decoration: none;
  color: inherit; }

html {
  font-size: 62.5%; }
  @media only screen and (max-width: 112.5em) {
    html {
      font-size: 56.2%; } }
  @media only screen and (max-width: 81.25em) {
    html {
      font-size: 50%; } }
  @media only screen and (max-width: 62.5em) {
    html {
      font-size: 43.75%; } }
  @media only screen and (max-width: 56.25em) {
    html {
      font-size: 50%; } }

body {
  font-family: 'Montserrat Regular';
  box-sizing: border-box;
  overflow-x: hidden; }

.container {
  width: 100rem;
  margin: 0 auto; }
  @media only screen and (max-width: 56.25em) {
    .container {
      width: 720px; } }
  @media only screen and (max-width: 45.65em) {
    .container {
      width: 100%;
      padding: 0 5px; } }

.text,
.list {
  font-size: 1.6rem;
  line-height: 2.4rem; }
  .text:not(:last-child),
  .list:not(:last-child) {
    margin-bottom: 2rem; }
  .text__title,
  .list__title {
    font-family: 'Montserrat Bold';
    text-transform: uppercase;
    display: block; }
  .text__item,
  .list__item {
    position: relative;
    padding-left: 1rem; }
  .text__bold,
  .list__bold {
    font-family: 'Montserrat Bold';
    display: block; }
  .text__text,
  .list__text {
    display: block;
    margin: 2rem 0; }

.list__item::before {
  content: '-';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0; }

.visible {
  display: block; }

.hidden {
  display: none; }

.social-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 3rem; }
  @media only screen and (max-width: 56.25em) {
    .social-list {
      margin-bottom: 5rem;
      justify-content: center; } }
  .social-list__item {
    font-size: 1.6rem;
    color: #fff;
    background: #2aa20d;
    border: 1px solid #2aa20d;
    padding: 0.5rem 1rem;
    border-radius: 50px;
    transition: 0.3s ease;
    margin-bottom: 0.5rem; }
    .social-list__item:not(:last-child) {
      margin-right: 1.5rem; }
    .social-list__item:hover {
      color: #2aa20d;
      background: #fff; }

@font-face {
  font-family: 'Montserrat Regular';
  src: url("../../fonts/Monserrat/Montserrat-Regular.eot");
  /* IE9 Compat Modes */
  src: url("../../fonts/Monserrat/Montserrat-Regular?#iefix") format("embedded-opentype"), url("../../fonts/Monserrat/Montserrat-Regular.woff2") format("woff2"), url("../../fonts/Monserrat/Montserrat-Regular.woff") format("woff"), url("../../fonts/Monserrat/Montserrat-Regular.ttf") format("truetype"), url("../../fonts/Monserrat/Montserrat-Regular.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: 'Montserrat Bold';
  src: url("../../fonts/Monserrat/Montserrat-Bold.eot");
  /* IE9 Compat Modes */
  src: url("../../fonts/Monserrat/Montserrat-Bold?#iefix") format("embedded-opentype"), url("../../fonts/Monserrat/Montserrat-Bold.woff2") format("woff2"), url("../../fonts/Monserrat/Montserrat-Bold.woff") format("woff"), url("../../fonts/Monserrat/Montserrat-Bold.ttf") format("truetype"), url("../../fonts/Monserrat/Montserrat-Bold.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: 'Montserrat ThinItalic';
  src: url("../../fonts/Monserrat/Montserrat-ThinItalic.eot");
  /* IE9 Compat Modes */
  src: url("../../fonts/Monserrat/Montserrat-ThinItalic?#iefix") format("embedded-opentype"), url("../../fonts/Monserrat/Montserrat-ThinItalic.woff2") format("woff2"), url("../../fonts/Monserrat/Montserrat-ThinItalic.woff") format("woff"), url("../../fonts/Monserrat/Montserrat-ThinItalic.ttf") format("truetype"), url("../../fonts/Monserrat/Montserrat-ThinItalic.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: 'Montserrat SemiBoldItalic';
  src: url("../../fonts/Monserrat/Montserrat-SemiBoldItalic.eot");
  /* IE9 Compat Modes */
  src: url("../../fonts/Monserrat/Montserrat-SemiBoldItalic?#iefix") format("embedded-opentype"), url("../../fonts/Monserrat/Montserrat-SemiBoldItalic.woff2") format("woff2"), url("../../fonts/Monserrat/Montserrat-SemiBoldItalic.woff") format("woff"), url("../../fonts/Monserrat/Montserrat-SemiBoldItalic.ttf") format("truetype"), url("../../fonts/Monserrat/Montserrat-SemiBoldItalic.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

.breadcrumbs {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  font-size: 1.9rem;
  align-items: center; }
  .breadcrumbs__home {
    width: 2.7rem;
    margin-right: 1rem; }
  .breadcrumbs__item {
    list-style-type: none; }
    .breadcrumbs__item:last-child .breadcrumbs__link {
      pointer-events: none;
      font-family: 'Montserrat Bold';
      color: #00640a; }
    .breadcrumbs__item:not(:last-child)::after {
      display: inline-block;
      content: '';
      width: 1.2rem;
      height: 1.2rem;
      border-right: 2px solid #13a700;
      border-bottom: 2px solid #13a700;
      transform: rotate(-45deg);
      margin: 0 1rem 0 0.2rem; }
  .breadcrumbs__link {
    color: #13a700;
    text-decoration: none; }
    .breadcrumbs__link:hover {
      text-decoration: underline; }

.folders__item {
  width: 100%; }

.folders__link {
  display: flex;
  align-items: center;
  transition: 0.1s ease;
  border-radius: 3px; }
  .folders__link:hover {
    background: rgba(238, 238, 238, 0.5); }

.folders__img {
  flex: 0 0 6.5rem;
  margin-right: 2rem;
  width: 7.5rem; }

.folders__name {
  font-size: 2.4rem;
  margin-top: 1rem; }

.gallery {
  padding: 2rem;
  background: #eee;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 0 0 34.2rem;
  margin-left: 3.5rem; }
  @media only screen and (max-width: 56.25em) {
    .gallery {
      margin-left: 0;
      margin-top: 3.5rem;
      width: 100%; } }
  .gallery__img-wrapper {
    display: block;
    width: 100%;
    height: 20rem;
    overflow: hidden;
    border-radius: 8px;
    margin-bottom: 2rem;
    transition: all .3s ease; }
    @media only screen and (max-width: 56.25em) {
      .gallery__img-wrapper {
        width: 50%;
        margin-bottom: 0; }
        .gallery__img-wrapper:not(:last-child) {
          margin-right: 2rem; } }
    .gallery__img-wrapper:hover {
      box-shadow: 0 0 3pt 1pt #2aa20d; }
  @media only screen and (max-width: 56.25em) {
    .gallery__images {
      display: flex; } }
  .gallery__img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover; }
  .gallery__link {
    color: #fff;
    font-size: 1.6rem;
    background: #2aa20d;
    border: 1px solid #2aa20d;
    border-radius: 50px;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.5rem 2rem;
    margin: 0 auto 1rem;
    transition: all .5s ease; }
    .gallery__link:hover {
      color: #2aa20d;
      background: #fff; }

.media-type {
  display: flex; }
  .media-type__item {
    flex: 0 0 25%; }
  .media-type__link {
    display: block;
    position: relative; }
    .media-type__link:hover .media-type__img_normal {
      opacity: 0; }
    .media-type__link:hover .media-type__img_hovered {
      opacity: 1; }
  .media-type__img {
    width: 100%;
    top: 0;
    left: 0;
    transition: 0.3s ease; }
    .media-type__img_normal {
      opacity: 1; }
    .media-type__img_hovered {
      opacity: 0; }
  .media-type__title {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    bottom: 3rem;
    font-size: 2.3rem;
    color: #fff; }
    @media only screen and (max-width: 45.65em) {
      .media-type__title {
        font-size: 1.8rem;
        bottom: 2rem; } }
    @media (max-width: 31.25em) {
      .media-type__title {
        font-size: 1.2rem;
        bottom: 1rem; } }

.news {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  @media only screen and (max-width: 45.65em) {
    .news {
      flex-direction: column; } }
  .news__item {
    border-radius: 8px;
    background: #eee;
    overflow: hidden;
    width: 30rem;
    height: 33rem;
    margin-bottom: 4rem;
    transition: all .5s ease; }
    @media only screen and (max-width: 56.25em) {
      .news__item {
        width: 32%; } }
    @media only screen and (max-width: 45.65em) {
      .news__item {
        width: 100%;
        height: auto; } }
    .news__item:hover {
      box-shadow: 0 0 3pt 1pt #2aa20d; }
  .news__link {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100%; }
  .news__img-wrapper {
    overflow: hidden;
    height: 19rem;
    width: 100%; }
  .news__img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; }
  .news__title {
    font-size: 1.6rem;
    font-family: 'Montserrat Bold';
    padding: 2rem; }
  .news__date {
    padding: 0 2rem;
    margin-top: auto;
    margin-bottom: 3rem;
    font-size: 1.2rem;
    color: #999; }

.btn__news {
  color: #fff;
  font-size: 1.6rem;
  background: #2aa20d;
  border: 1px solid #2aa20d;
  border-radius: 50px;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.5rem 2rem;
  width: 16rem;
  margin: 0 auto;
  transition: all .5s ease; }
  .btn__news:hover {
    color: #2aa20d;
    background: #fff; }

.projects-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  @media only screen and (max-width: 45.65em) {
    .projects-list {
      justify-content: center; } }
  .projects-list__item {
    height: 19rem;
    width: 19rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    border-radius: 4px;
    overflow: hidden; }
    @media only screen and (max-width: 56.25em) {
      .projects-list__item {
        width: 17rem;
        height: 17rem; } }
    @media only screen and (max-width: 45.65em) {
      .projects-list__item {
        width: 20rem;
        height: 20rem;
        margin-right: 1rem;
        margin-bottom: 1rem; } }
  .projects-list__link {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 3rem 0 2rem;
    transition: all .3s ease; }
    .projects-list__link:hover .projects-list__img {
      transform: scale(1); }
  .projects-list__wrapper {
    width: 100%;
    height: 8rem;
    display: flex;
    justify-content: center;
    align-items: center; }
    @media only screen and (max-width: 56.25em) {
      .projects-list__wrapper {
        height: 7rem; } }
    @media only screen and (max-width: 45.65em) {
      .projects-list__wrapper {
        height: 8.5rem; } }
  .projects-list__img {
    transition: all .3s ease;
    transform: scale(0.9); }
  .projects-list__title {
    font-family: 'Montserrat Bold';
    font-size: 1.6rem;
    color: #000;
    padding: 0 2.4rem;
    text-align: center; }
    @media only screen and (max-width: 56.25em) {
      .projects-list__title {
        font-size: 1.4rem; } }
    @media only screen and (max-width: 45.65em) {
      .projects-list__title {
        font-size: 1.6rem; } }

.select {
  width: 100%;
  max-width: 100%;
  font-family: 'Montserrat Regular';
  font-size: 1.6rem;
  color: #8d8c8c;
  padding: 1rem 2rem;
  border-radius: 8px;
  background-color: #eee;
  outline: none;
  margin-bottom: 8rem;
  display: flex;
  flex-direction: column;
  overflow: hidden; }

.main:not(.main_index) {
  margin-top: 170px; }

.section {
  padding: 5rem 0 7rem; }
  .section_green {
    background: #2aa20d; }
    .section_green *:not(.projects-list__title) {
      color: #fff; }
    .section_green_line {
      padding: 5px 0;
      background: #2aa20d; }
  .section__title {
    font-family: 'Montserrat Bold';
    text-align: center;
    margin-bottom: 3.8rem;
    font-size: 3.8rem;
    text-transform: uppercase;
    padding: 0 10rem;
    color: #2aa20d; }
    @media only screen and (max-width: 56.25em) {
      .section__title {
        padding: 0; } }
    @media only screen and (max-width: 45.65em) {
      .section__title {
        font-size: 2.8rem; } }
    .section__title.about-radowell__title {
      display: none; }

.main-info__content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start; }
  @media only screen and (max-width: 56.25em) {
    .main-info__content {
      flex-direction: column; } }

.footer {
  background: #262626;
  padding: 50px 0; }
  .footer > .container {
    display: flex;
    justify-content: space-between; }
    @media only screen and (max-width: 56.25em) {
      .footer > .container {
        flex-direction: column; } }
  .footer .text {
    color: #787878;
    font-size: 14px; }
    @media only screen and (max-width: 56.25em) {
      .footer .text {
        font-size: 12px; } }
  .footer__mail {
    color: #fff;
    font-size: 14px;
    transition: all .3s ease; }
    .footer__mail:hover {
      color: #2aa20d; }

.radowell-social {
  display: flex; }
  @media only screen and (max-width: 56.25em) {
    .radowell-social {
      margin-top: 20px; } }
  .radowell-social__item:not(:last-child) {
    margin-right: 15px; }
  .radowell-social__link {
    display: block;
    height: 35px;
    width: 35px; }
  .radowell-social__icon {
    height: 100%;
    width: 100%;
    fill: #2aa20d;
    transition: all .4s ease; }
    .radowell-social__icon:hover {
      fill: #787878; }

.header {
  position: absolute;
  width: 100%;
  top: 55px; }
  .header_green {
    background: #2aa20d;
    border-top: 4px solid #eee;
    border-bottom: 4px solid #eee; }
    .header_green .logo {
      border: 5px solid #eee; }
      .header_green .logo__bg {
        background: #2aa20d; }
    .header_green .forum,
    .header_green .media-library {
      color: #2aa20d;
      background: linear-gradient(to right, #fff, #d7ddda); }
      .header_green .forum:hover,
      .header_green .media-library:hover {
        background: linear-gradient(to right, #d7ddda, #fff); }
    .header_green .lang {
      background: #fff; }
      .header_green .lang__item:not(.lang__item_active):hover .lang__link {
        background: #2aa20d;
        color: #fff; }
      .header_green .lang__item_active .lang__link::after {
        border-top: 3px solid #2aa20d;
        border-bottom: none; }
      .header_green .lang__item_active.lang__item_visible .lang__link::after {
        border-bottom: 3px solid #2aa20d;
        border-top: none; }
      .header_green .lang__link {
        color: #2aa20d; }
      .header_green .lang:hover .lang__item_active .lang__link::after {
        border-bottom: 3px solid #2aa20d; }
  .header_white {
    background: rgba(255, 255, 255, 0.5);
    padding: 4px 0; }
    .header_white .logo__bg {
      background: transparent; }
    .header_white .forum,
    .header_white .media-library {
      color: #fff;
      background: #2aa20d; }
      .header_white .forum:hover,
      .header_white .media-library:hover {
        background: #fff;
        color: #2aa20d; }
    .header_white .lang {
      background: #2aa20d; }
      .header_white .lang__item:not(.lang__item_active):hover .lang__link {
        background: #fff;
        color: #2aa20d; }
      .header_white .lang__item_active .lang__link::after {
        border-top: 3px solid #fff;
        border-bottom: none; }
      .header_white .lang__item_active.lang__item_visible .lang__link::after {
        border-bottom: 3px solid #fff;
        border-top: none; }
      .header_white .lang__link {
        color: #fff; }
      .header_white .lang:hover .lang__item_active .lang__link::after {
        border-bottom: 3px solid #fff; }
  .header > .container {
    display: flex;
    align-items: center;
    min-height: 65px;
    position: relative; }
    .header > .container > *:not(:last-child) {
      margin-right: 20px; }
  .header .forum,
  .header .media-library {
    font-family: 'Montserrat Bold';
    font-size: 16px;
    text-decoration: none;
    transition: all 0.3s ease;
    margin-top: 11px;
    margin-bottom: 11px;
    border-radius: 25px;
    padding: 15px 30px;
    display: flex;
    justify-content: center;
    align-items: center; }
    .header .forum:first-of-type,
    .header .media-library:first-of-type {
      margin-left: auto; }
    @media only screen and (max-width: 56.25em) {
      .header .forum,
      .header .media-library {
        display: none; } }
  .header .media-library {
    margin-left: auto; }
  .header .lang-wrapper {
    height: 22px;
    width: 42px; }
    @media only screen and (max-width: 56.25em) {
      .header .lang-wrapper {
        margin-left: auto; } }
  .header .lang-close {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    z-index: 9;
    display: none; }
    .header .lang-close.active {
      display: block; }
  .header .lang {
    border-radius: 3px;
    width: 100%;
    display: flex;
    flex-direction: column; }
    .header .lang__item {
      height: 22px;
      width: 100%;
      z-index: 10;
      transition: all 0.5s ease; }
      .header .lang__item:not(.lang__item_active) {
        opacity: 0;
        display: none; }
      .header .lang__item_active {
        order: -1; }
        .header .lang__item_active .lang__link::after {
          display: block;
          content: '';
          border-right: 3px solid transparent;
          border-left: 3px solid transparent; }
      .header .lang__item.lang__item_visible {
        display: block;
        opacity: 1; }
    .header .lang__link {
      display: flex;
      justify-content: space-between;
      padding: 0 5px;
      margin: 1px;
      align-items: center;
      border-radius: 3px;
      width: calc(100% - 2px);
      height: calc(100% - 2px);
      font-size: 14px; }
    .header .lang:hover .lang__item_active .lang__link::after {
      border-top: none; }
  .header .logo-wrapper {
    position: absolute; }
  .header .logo {
    width: 177px;
    height: 177px;
    border-radius: 50%;
    background: #fff;
    margin-top: -40px;
    margin-bottom: -40px;
    position: relative; }
    .header .logo__bg {
      width: 190px;
      height: 71px;
      position: absolute;
      top: 50%;
      transform: translate(-8px, -36px); }
      @media only screen and (max-width: 56.25em) {
        .header .logo__bg {
          height: 65px;
          transform: translate(-8px, -33px); } }
      .header .logo__bg_white {
        width: 167px;
        height: 167px;
        border-radius: 50%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #fff;
        display: flex;
        justify-content: center;
        align-items: center; }
    .header .logo__link {
      display: flex;
      justify-content: space-between;
      align-items: center; }
    .header .logo__img {
      width: 150px; }

.navigation {
  position: relative;
  align-self: stretch;
  width: 30px; }
  .navigation__checkbox {
    display: none; }
  .navigation__button {
    z-index: 2000;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    text-align: center;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%); }
  .navigation__background {
    height: 3px;
    width: 3px;
    border-radius: 50%;
    z-index: 1000;
    transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%); }
  .navigation__nav {
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1500;
    opacity: 0;
    width: 0;
    transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55); }
  .navigation__list {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    list-style: none;
    text-align: center;
    width: 100%; }
  .navigation__item {
    margin: 20px; }
    @media only screen and (max-width: 56.25em) {
      .navigation__item {
        margin: 5px; } }
    .navigation__item_forum {
      display: none; }
      @media only screen and (max-width: 56.25em) {
        .navigation__item_forum {
          display: block; } }
    .navigation__item.desktop-hidden {
      display: none; }
      @media only screen and (max-width: 56.25em) {
        .navigation__item.desktop-hidden {
          display: list-item; } }
  .navigation__link:link, .navigation__link:visited {
    display: none;
    font-size: 24px;
    font-weight: 300;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    background-size: 220%;
    transition: all 0.4s;
    opacity: 0; }
    @media only screen and (max-width: 56.25em) {
      .navigation__link:link, .navigation__link:visited {
        font-size: 16px; } }
  .navigation__link:hover, .navigation__link:active {
    transform: translateX(10px); }
  .navigation__checkbox:checked ~ .navigation__background {
    transform: scale(1500); }
  .navigation__checkbox:checked ~ .navigation__nav {
    opacity: 1;
    width: 100%;
    width: 100vw; }
  .navigation__checkbox:checked ~ .navigation__nav .navigation__link {
    display: inline-block;
    opacity: 1; }
  .navigation__icon {
    position: relative;
    margin-top: 7px; }
    .navigation__icon, .navigation__icon::before, .navigation__icon::after {
      width: 30px;
      height: 4px;
      display: inline-block;
      border-radius: 2px; }
    .navigation__icon::before, .navigation__icon::after {
      content: '';
      position: absolute;
      left: 0;
      transition: all 0.2s; }
    .navigation__icon::before {
      top: -7px; }
    .navigation__icon::after {
      top: 7px; }
  .navigation__button:hover .navigation__icon::before {
    top: -8px; }
  .navigation__button:hover .navigation__icon::after {
    top: 8px; }
  .navigation__checkbox:checked + .navigation__button .navigation__icon {
    background-color: transparent; }
  .navigation__checkbox:checked + .navigation__button .navigation__icon::before {
    top: 0;
    transform: rotate(135deg); }
  .navigation__checkbox:checked + .navigation__button .navigation__icon::after {
    top: 0;
    transform: rotate(-135deg); }

.header_green .navigation__icon, .header_green .navigation__icon::before, .header_green .navigation__icon::after {
  background-color: #fff; }

.header_green .navigation__background {
  background: rgba(42, 162, 13, 0.9); }

.header_green .navigation__link {
  color: #fff; }

.header_white .navigation__icon, .header_white .navigation__icon::before, .header_white .navigation__icon::after {
  background-color: #2aa20d; }

.header_white .navigation__background {
  background: rgba(255, 255, 255, 0.9); }

.header_white .navigation__link {
  color: #2aa20d; }

.main-info__title {
  color: #2aa20d; }

.lyceum {
  display: flex;
  justify-content: space-between; }
  @media only screen and (max-width: 56.25em) {
    .lyceum {
      flex-direction: column; } }
  .lyceum__text, .lyceum__date {
    font-size: 1.8rem; }
  .lyceum__slogan {
    font-size: 3.2rem; }
  .lyceum__date, .lyceum__slogan {
    font-family: 'Montserrat Bold'; }
  .lyceum__logo-wrapper {
    background: rgba(149, 194, 7, 0.62);
    border-radius: 150px;
    flex: 0 0 20rem;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 0 12rem 5rem rgba(149, 194, 7, 0.62);
    margin-left: 6.5rem; }
    @media only screen and (max-width: 56.25em) {
      .lyceum__logo-wrapper {
        flex: 0 0 auto;
        margin-left: auto;
        margin-right: auto;
        margin-top: 2rem;
        width: 20rem; } }
  .lyceum__link {
    display: block;
    width: 100%;
    height: 100%; }
  .lyceum__logo {
    display: block;
    width: 100%;
    height: 100%; }

.project:not(:last-child) {
  margin-bottom: 6rem; }

.project__title {
  font-size: 21px;
  font-family: 'Montserrat Bold';
  color: #2aa20d;
  margin-bottom: 2.5rem; }

.first-screen {
  height: 25rem;
  overflow: hidden; }
  .first-screen__background {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover; }

.projects__title {
  text-align: center; }

.about-radowell__title {
  color: #2aa20d; }

.about-radowell__quotation-text {
  font-family: 'Montserrat ThinItalic';
  color: #2aa20d;
  font-weight: 700;
  font-size: 4rem;
  padding: 0 3rem;
  text-align: center;
  margin-bottom: 4rem; }
  @media only screen and (max-width: 45.65em) {
    .about-radowell__quotation-text {
      font-size: 2.3rem; } }

.about-radowell__quotation-author {
  display: block;
  margin-top: 2.5rem;
  font-family: 'Montserrat Regular';
  font-size: 1.8rem;
  text-align: right;
  padding-right: 4rem; }
  @media only screen and (max-width: 45.65em) {
    .about-radowell__quotation-author {
      padding-right: 0; } }

.about-radowell__description {
  display: flex; }
  @media only screen and (max-width: 56.25em) {
    .about-radowell__description {
      flex-direction: column; } }

.about-radowell__media {
  flex: 0 0 49rem;
  height: 46rem;
  border: 1rem solid #eee;
  border-radius: 3px;
  overflow: hidden; }
  @media only screen and (max-width: 56.25em) {
    .about-radowell__media {
      margin-top: 2rem;
      flex: 0 0 auto;
      width: 100%; } }
  .about-radowell__media img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover; }
  .about-radowell__media iframe {
    width: 100%;
    height: 100%; }

.library {
  min-height: 70vh; }
  .library__title {
    margin: 5rem 0; }
  .library__theme {
    font-size: 2.1rem;
    color: #2aa20d;
    margin-bottom: 3rem;
    padding-left: 2rem; }
  .library__list {
    display: flex;
    flex-wrap: wrap; }
  .library__item {
    flex: 0 0 25%;
    height: 22rem;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-bottom: 2rem; }
    @media only screen and (max-width: 56.25em) {
      .library__item {
        height: 18rem; } }
    @media only screen and (max-width: 45.65em) {
      .library__item {
        flex: 0 0 50%; } }
    .library__item_video {
      flex: 0 0 50%;
      padding-left: 2rem;
      padding-right: 2rem;
      margin-bottom: 4rem; }
      @media only screen and (max-width: 45.65em) {
        .library__item_video {
          flex: 0 0 100%; } }
    .library__item > * {
      width: 100%;
      height: 100%;
      border-radius: 8px; }
  .library__link {
    display: block;
    overflow: hidden; }
  .library__img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; }

.new-page .section__title {
  font-size: 2.4rem; }

.new-page__img {
  float: left;
  max-width: 35rem;
  margin-right: 1.5rem;
  margin-bottom: 1.5rem; }
  @media only screen and (max-width: 56.25em) {
    .new-page__img {
      float: none;
      display: block;
      margin: 0 auto 20px; } }

.new-page__text {
  font-size: 1.6rem; }

.new-page::after {
  content: '';
  display: block;
  clear: both; }
